OS X

Ruby 2.0.0のインストール@OS X Yosemite

Ruby 2.0.0のインストール@OS X Yosemite ちょっとしたscriptを書ければよかっただけなのに。。。orz 困ったこと Rubyを実行すると下記のようなエラーがでる。 ruby(97885,0x7fff7d84c300) malloc: *** error for object 0x7fefa9801608: incorrect checksum…